/*截取行数*/
.ellipsis-1,.inbox01 .tit,.newslist .tit,.prdlist .tit{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;white-space: normal;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.ellipsis-2,.newslist .des/* ,.abouttxt_list .des */{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;white-space: normal;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ellipsis-3{display:-webkit-box;overflow:hidden; white-space:normal !important;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.ellipsis-4,.inbox01 .des,.prdlist .des{display:-webkit-box;overflow:hidden;white-space:normal!important;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.ellipsis-5{display:-webkit-box;overflow:hidden;white-space:normal!important;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:5;-webkit-box-orient:vertical}
.ellipsis-6{display:-webkit-box;overflow:hidden;white-space:normal!important;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:6;-webkit-box-orient:vertical}
.ellipsis-7{display:-webkit-box;overflow:hidden;white-space:normal!important;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:7;-webkit-box-orient:vertical}
.ellipsis-8{display:-webkit-box;overflow:hidden;white-space:normal!important;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:8;-webkit-box-orient:vertical}
.ellipsis-9{display:-webkit-box;overflow:hidden;white-space:normal!important;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:9;-webkit-box-orient:vertical}
.ellipsis-10{display:-webkit-box;overflow:hidden;white-space:normal!important;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:10;-webkit-box-orient:vertical}

/*弹出菜单*/
.layer{ position: fixed; left: 0; top: 0; display: none;z-index: 110;width: 100%;height: 100%;}
.class_layer{ position: fixed; left: 0; top: 1.69rem; display: none;z-index: 99;width: 100%;height: 100%;}
.layer_bg{ position: relative; width: 100%;height: 100%;left: 0;background: rgba(0, 0, 0, 0.5);}
.layer_cnter{ position: absolute; right: 0; top: 0; width: 60%;height: auto;z-index: 1;}
.menubox{width: 100%;height: auto;background:#fff;overflow:auto;}
.menubox ul {padding-top: 1rem;}
.menubox ul li{height: auto;overflow: hidden;}
.menubox ul li .a1{width: 89%;padding-left: 0.5rem;height: 1rem;line-height: 1rem;display: block; text-align: left;background: url(/Public/Mobile/images/icon/nav01.png) no-repeat 89% center; background-size:0.12rem;border-top: 1px solid #cccccc;color: #333;}
.menubox ul li .a2{width: 89%;padding-left: 0.5rem;height: 1rem;line-height: 1rem;display: block; text-align: left;border-top: 1px solid #cccccc;background: url(/Public/Mobile/images/icon/nav01.png) no-repeat 89% center; background-size:0.12rem;font-size: 0.28rem;color: #333;}
.menubox ul li .a1 span{color: #333;font-size: 0.28rem;}
.menubox ul li .sel{background: url(/Public/Mobile/images/icon/navsel.png) no-repeat 89% center; background-size:0.22rem;}
.menubox ul li .sel span{}
.menubox ul li .menu_list_list{display: none;width: 100%;}
.menubox ul li .menu_list_list a{width: 100%;padding-left: 1.24rem;height:1rem;line-height: 1rem;display: block;background: url(/Public/Mobile/images/icon/nav02.png) no-repeat 16% center;background-size:0.12rem;font-size: 0.24rem;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display:block;color: #666;}
.menubox ul li .menu_list_list a.sel{color: #333;}
.menubox ul li .menu_list_list a:last-child{border-bottom: none;}
.menubox .closebtn{position: absolute;right: 9%;top:0.3rem;}
.menubox .closebtn img{width:0.3rem;}

.comheadbg { width:100%; height:0.88rem;}
.comhead { z-index:110; position:fixed; left:0; top:0; width:100%; height:0.88rem; line-height:0.88rem; color:#000;background: #fff;-moz-box-shadow:1px 0.5px 9px #d8d8d8; -webkit-box-shadow:1px 0.5px 9px #d8d8d8; box-shadow:1px 0.5px 9px #d8d8d8;}
.comhead h1 { width:100%; text-align:center; font-size:0.36rem;line-height: 0.88rem}
.comhead .fh{display: block; width: 0.45rem;height: 0.88rem;position: absolute;left: 3%;top:0;z-index: 1;text-align: center;}
.comhead .fh img{height: 0.44rem;position: absolute;top:0;bottom: 0;left: 0;margin: auto;}
.comhead h2 { width:100%; text-align:center; font-size:0.36rem;}
.comhead .menu_but{display: block; width: 0.38rem;height: 0.88rem;position: absolute;left:3%;top:0}
.comhead .menu_but img{width:100%;}
.comhead .logo{display: block;height: 0.88rem;position: absolute;left:50%;text-align: center;top:0;width: 3rem;margin-left: -1.5rem;}
.comhead .logo img{height: 0.46rem;}
.comhead .menu_but img,.comhead .logo img{position: absolute;top:0;bottom: 0;left: 0;margin: auto;}
.comhead .wxbtn img{width: 0.38rem;position: absolute;top:0;bottom: 0;left: 0;margin: auto;}
.comhead .wxbtn{width: 0.38rem;height: 0.88rem;position: absolute;top:0;right: 12%;display: block;}
.comhead .telbtn img{width: 0.27rem;position: absolute;top:0;bottom: 0;left: 0;margin: auto;}
.comhead .telbtn{width: 0.38rem;height: 0.88rem;position: absolute;top:0;right: 3%;display: block;}
.inbge{height: 0.3rem;background: #efeff4;}

.inalltit{height: 0.67rem;border-bottom: 1px solid #f4f4f4;}
.inalltit .tit{font-size: 0.32rem;border-left: 3px solid #f18e2a;height: 0.33rem;padding-left: 0.2rem;line-height: 0.33rem;top:0.17rem}
.inalltit .more{position: absolute;right: 3%;top:0;line-height: 0.67rem;font-size: 0.28rem;}
.inbox01{display: flex;padding: 0.23rem 0;}
.inbox01 .box_l{width: 2.8rem;height: 1.98rem;margin-right: 0.2rem;}
.inbox01 .box_l img{position: absolute;top:0;bottom: 0;right: 0;left: 0;margin: auto;max-height: 100%;max-width: 100%;}
.inbox01 .tit{font-size: 0.3rem;margin-bottom: 0.1rem;}
.inbox01 .box_r{flex: 1;}
.inbox01 .des{font-size: 0.26rem;line-height: 0.4rem;color: #666666;}
.inbox01 .imgbox{background: url(/Public/Mobile/images/icon/smbg01.png) no-repeat center;background-size:auto 100%;}
.inbox01 .tit1{background: no-repeat left;background-size: 0.53rem;padding-left: 0.76rem;}
li a{display: block;}
.inbox02 li{background: url(/Public/Mobile/images/icon/smbg02.png) no-repeat center;background-size:100%;width: 1.46rem;height: 1.21rem;}
.inbox02{padding: 0.25rem 0;}
.inbox02 .txt{font-size: 0.26rem;line-height: 0.4rem;color: #666666;margin-bottom: 0.25rem;}
.inbox02 a{width: 100%;height: 100%;}
.inbox02 li img{position: absolute;top:0;bottom: 0;right: 0;left: 0;margin: auto;max-height: 1.1rem;max-width: 100%;padding-top: 0.1rem;}
.inbox02 ul{display: flex;justify-content: space-around;}

.blogroll{background: #efeff4;padding: 0.25rem 0;}
.blogroll .tit{text-align: center;color: #666666;margin-bottom: 0.2rem;}
.blogroll a{font-size: 0.22rem;color: #999999;background: url(/Public/Mobile/images/icon/ic01.png) no-repeat left;padding-left: 0.3rem;background-size:0.19rem;margin-right: 0.4rem;}

.footer{color: #999999;background: url(/Public/Mobile/images/icon/ftbg01.png);background-size: 100%;font-size: 0.22rem;text-align: center;padding: 0.2rem 0;}

.dtltit{text-align: center;padding-bottom: 0.15rem;padding-top: 0.3rem;}
.dtltit .tit{font-size: 0.3rem;line-height: 0.45rem;}
.dtltit .date{font-size: 0.22rem;color: #999999;margin-top: 0.1rem;}
.dtlcon{margin: 0.3rem 3%;font-size: 0.26rem;line-height: 0.39rem;color: #666666;overflow: hidden;}

.newslist a{display: flex;padding-top: 0.35rem;padding-bottom: 0.3rem;border-bottom: 1px solid #efeff4;}
.newslist .txt{flex: 1;}
.newslist .imgbox{width: 2.25rem;height: 1.58rem;background: #bf741e;margin-right: 0.3rem;}
.newslist .imgbox img{width: 2.25rem;height: 1.58rem;top:0.1rem;left: 0.1rem;}
.newslist .tit{font-size: 0.28rem;margin-bottom: 0.05rem;}
.newslist .date{font-size: 0.22rem;color: #999999;margin-bottom: 0.1rem;}
.newslist .des{line-height: 0.39rem;font-size: 0.26rem;color: #666666;}

.titchoose_out1{position: fixed;top:0.88rem;left: 0;}
.titchoose_out { width:100%; background:#fff; height:0.8rem; z-index:80;}
.titchoose { position:absolute; left:0; top:0; width:100%; height:0.8rem; overflow:hidden;padding-bottom: 1px;}
.titchoose menu { width:9999px ! important;height:0.9rem;}
.titchoose p {display:block; float:left; text-align:center;height:0.8rem;line-height:0.8rem; white-space:nowrap;font-size:0.28rem; padding:0;border-bottom: 1px solid #f2f2f2;background: url(/Public/Mobile/images/icon/hr01.png) no-repeat right;background-size: auto 0.3rem;}
.titchoose p a {display: inline-block; padding:0 0.15rem;white-space:nowrap; color:#666666;min-width: 1.54rem;}
.titchoose p.sel a:after{content: '';width: 0.22rem;height: 0.2rem;background: url(/Public/Mobile/images/icon/arrws01.png) no-repeat center;position: absolute;left: 50%;margin-left: -0.1rem;bottom:-0.05rem;background-size: 100%;}
.titchoose p.sel a{color: #f18e2a;}
.titchoosebg{height: 0.8rem;display: none;}

.prdlist li{display: flex;padding-top: 0.35rem;padding-bottom: 0.35rem;border-bottom: 1px solid #efeff4;}
.prdlist .txt{flex: 1;}
.prdlist .imgbox{width: 2.73rem;height: 2.26rem;margin-right: 0.3rem;background: url(/Public/Mobile/images/icon/smbg01.png) no-repeat center;background-size: 100%;}
.prdlist .imgbox img{position: absolute;top:0;bottom: 0;right: 0;left: 0;margin: auto;max-height: 100%;max-width: 100%;}
.prdlist .tit{font-size: 0.32rem;margin-bottom: 0.05rem;margin-bottom: 0.2rem;}
.prdlist .date{font-size: 0.22rem;color: #999999;margin-bottom: 0.1rem;}
.prdlist .des{font-size: 0.24rem;color: #666666;line-height: 0.4rem;height: 1.6rem;}
.prdlist .dtlbtn{font-size: 0.24rem;width: 1.38rem;height: 0.45rem;border: 1px solid #999999;color: #666666;line-height: 0.45rem;text-align: center;margin-top: 0.2rem;}

/*加载*/
.botloading { padding:0.3rem 0; text-align:center; width:100%; text-align:center; line-height:0.8rem;}
.botloading span { display:inline-block; padding-left:0.8rem; color:#333333;}
.botloading span::before {height:0.8rem;width:0.8rem;content:"";position:absolute; background: url(/Public/Mobile/images/icon/loading.png) no-repeat center center; background-size:0.46rem; border-radius:50%; left:0rem; top:0rem;animation:loadingcircle 3s linear 0.1s infinite;-webkit-animation:loadingcircle 3s linear 0.1s infinite;}
@keyframes loadingcircle
{ form{transform: rotate(0turn);}to{transform: rotate(1turn);} }
@-webkit-keyframes loadingcircle
{ form{-webkit-transform: rotate(0turn);}to{-webkit-transform: rotate(1turn);} }

.dlmttit{line-height: 0.7rem;border-bottom: 1px solid #f4f4f4;font-size: 0.32rem;background: url(/Public/Mobile/images/icon/hr02.png) no-repeat left;background-size: auto 0.35rem;padding-left: 0.23rem;margin-bottom: 0.2rem;}
.dlmtlist01 .imgbox{height: 1.6rem;text-align: center;}
.dlmtlist01 .imgbox img{max-height: 1.6rem;}
.dlmtlist01 .tit{text-align: center;font-size: 0.28rem;line-height: 0.6rem;}
.dlmtlist01 .des{line-height: 0.4rem;font-size: 0.26rem;color: #666666;}
.dlmtlist01 li{border-bottom: 1px solid #f4f4f4;padding-bottom: 0.15rem;margin-bottom: 0.15rem;}

.zalltit{text-align: center;display: inline-block;border-bottom: 1px solid #cccccc;padding-top:0.2rem;padding: 0.2rem 0.2rem 0.2rem 0.2rem;}
.zalltit .tit{font-size: 0.32rem;}
.zalltit .hr01{width: 0.4rem;height: 3px;background: #bf741e;position: absolute;bottom: -2px;left: 50%;margin-left: -0.2rem;}

.job_list .jobli{height: 0.7rem;line-height: 0.7rem;border-bottom: 1px solid #eaeaea;background:url(/Public/Mobile/images/icon/arrws02.png) no-repeat right;background-size:0.2rem;}
.job_list .job{position: absolute;left: 615px;top:0;color: #333333;font-weight: bold;}
.job_list .tit{font-size: 0.28rem;}
.jobcontxt{display: none;}
.job_list .xia{background-image: url(/Public/Mobile/images/icon/arrws03.png);}
.jobcontxt .ztit{font-size: 0.28rem;color: #666666;padding-top: 0.22rem;margin-bottom: 0.1rem;}
.jobcontxt .con{color: #999999;line-height: 0.44rem;font-size: 0.26rem;}
.jobcontxt .btn{text-align: center;color: #f18e2a;border-top: 1px solid #efeff4;padding-top: 0.2rem;border-bottom: 1px solid #efeff4;padding-bottom: 0.4rem;}
.jobcontxt .contxt{margin-bottom: 0.3rem;}

.jobbox{border:1px solid #efeff4;margin: 0.4rem;padding: 0.2rem 0.5rem;margin-bottom: 1rem;}
.jobbox li{display: flex;margin-bottom: 0.2rem;}
.jobbox p{flex: 1;}
.jobbox span{width: 1.5rem;margin-right: 0.25rem;text-align: right;font-size: 0.24rem;color: #666666;line-height: 0.4rem;}
.jobbox .text,.jobbox .tarea{width: 3.6rem;border: 1px solid #efeff4;height: 0.4rem;padding-left: 0.2rem;}
.jobbox .tarea{height: 1.2rem;outline: none;padding-top: 0.2rem;}
.jobbox .text1{width: 2.46rem;}
.jobbox .codebox{position: absolute;right: 0;top:0;width: 1rem;height: 0.42rem;}
.jobbox .codebox img{width: 100%;height: 100%;}
.jobbox .btn{color: #666666;font-size: 0.24rem;border: 1px solid #999999;width: 1.03rem;height: 0.4rem;background: #fff;display: block;margin: 0 auto;margin-top: 0.4rem;}

.jointxt{line-height: 0.4rem;font-size: 0.26rem;color: #666666;border-bottom: 1px solid #f4f4f4;}
.jointxt li{padding-left: 0.45rem;margin-bottom: 0.2rem;}
.jointxt .num{position: absolute;left: 0;top:0.05rem;width: 0.32rem;height: 0.32rem;font-size: 0.2rem;color: #fff;background: #e0953f;line-height: 0.32rem;text-align: center;border-radius: 50%;}

.joinimg{display: flex;justify-content: space-around;flex-wrap: wrap;text-align: center;border-bottom: 1px solid #f4f4f4;}
.joinimg li{width: 33%;margin-bottom: 0.3rem;}
.joinimg .imgbox{height: 0.7rem;margin-bottom: 0.2rem;}
.joinimg .imgbox img{height: 0.7rem;}
.joinimg .tit{font-size: 0.26rem;color: #666666;}

.jointel .tel{display: inline-block;width: 47%;text-align: center;padding-bottom: 0.3rem;padding-top: 0.2rem;}
.jointel .tel span{background:no-repeat left;background-size: auto 0.35rem;display: inline-block;padding-left: 0.65rem;font-size: 0.26rem;color: #666666;}
.mapbox{width: 100%;height: 2.62rem;background: #0099CC;}
.infobox{display: flex;justify-content: space-between;font-size: 0.24rem;margin-bottom: 0.5rem;}
.infobox .row{text-align: center;padding-top: 0.3rem;width: 30%;color: #666666;}
.infobox .row img{width: 0.58rem;margin-bottom: 0.1rem;}

.msgtit{font-size: 0.28rem;border-bottom: 1px solid #efeff4;padding-bottom: 0.15rem;}

.abouttxt_list{margin-top:0.5rem;padding: 0 3%;margin-bottom: 0.4rem;}
.abouttxt_list .imgbox{float: right;width: 2.85rem;height: 1.3rem;overflow: hidden;text-align: left;margin-top: 1rem;}
.abouttxt_list .imgbox .img{display: inline-block;width:2.85rem;height: 1.3rem;}
.abouttxt_list .imgbox img{max-height: 1.3rem;max-width: 2.85rem;position: absolute;top:0;bottom: 0;left: 0;margin: auto;}
.abouttxt_list .des{font-size: 0.26rem;}
.abouttxt_list .date{position: absolute;font-size: 0.24rem;background: #fff;top:0.4rem;right: -0.5rem;height: 0.4rem;line-height: 0.4rem;width: 1rem;text-align: center;}
.abouttxt_list .txt{width: 2.9rem;float: left;text-align: right;padding-bottom: 0.4rem;border-right: 1px solid #dfdfe5;padding-top: 1rem;line-height: 0.4rem;padding-bottom: 0.7rem;padding-right: 0.4rem;}
.abouttxt_list .date i{background: url(/Public/Mobile/images/li01.png) no-repeat center;width: 13px;height: 13px;display: block;position: absolute;left: -21px;top:0;z-index: 1;}
.abouttxt_list li:nth-child(even) .imgbox{float: left;text-align: right;}
.abouttxt_list li:nth-child(even) .imgbox img{left: auto;right: 0;}
.abouttxt_list li:nth-child(even) .txt{float: right;text-align: left;padding-right: 0;border-left: 1px solid #dfdfe5;border-right: none;padding-left: 0.4rem;}
.abouttxt_list li:nth-child(even) .date{left: -25px;right: auto;}
.abouttxt_list:after{content: '';background: url(/Public/Mobile/images/icon/ic02.png) no-repeat center;width:0.3rem;height: 0.3rem;position: absolute;left: 50%;margin-left: -0.15rem;background-size: 100%;top:-0.2rem}
.abouttxt_list li:first-child .txt{border-right: 1px solid #f5c290;}

.notcontentbox{background: #fff;border-radius:0.1rem ;overflow: hidden;padding: 0.5rem 0;}
.notcontentbox img{width: 20%;}
.notcontentbox .img1{width: 45%;}
/*404*/
.error{margin:0 auto;position: absolute;top:2rem;text-align: center;width: 100%;}
.error img{width:100%;display: inline-block;margin-bottom:0.7rem;}
.error a{text-decoration:underline;color:#a52624;}
.error{width:80%;height: auto;text-align: center;margin-left: auto; margin-right: auto;position: absolute;right: 0;left: 0;bottom: 0;}
.error .img{width: 2.83rem;height: 4.19rem;margin:0 auto;}
.error .img img{height: 4.19rem;}
.error p{color: #333;font-size: 0.24rem;line-height: 0.4rem;}
.error nav{width: 100%;height: auto;}
.error nav a{display: block; width: 45%;height: 0.52rem;line-height: 0.52rem;text-align: center;color: #fff;font-size: 0.24rem;}
.error nav a.a1{background: #006336;}
.error nav a.a2{background: #333;}

.brand_r{padding-left: 0.6rem;margin-top: 0.3rem;}
.brand_r .img01{text-align: center;width: 1.86rem;height:2.63rem;margin-left: auto;margin-right: auto;z-index: 1;}
.brand_r .img02{width: 1.74rem;height: 1.66rem;margin-left: 1.1rem;}
.brand_r .img03{top:-0.18rem;width: 2.33rem;height: 1.86rem;margin-left: 1rem;}
.brand_r .img04{top:-0.2rem;width: 2.46rem;height: 1.81rem;margin-right: 0.8rem;}
.brand_r .img05{top:-0.18rem;width: 2.59rem;height: 1.84rem;}
.brand_r img{display: block;width: 100%;height: 100%;}

.ry_list li{width: 2.17rem;height: 1.45rem;float: left;margin-right: 0.25rem;margin-bottom: 0.25rem;}
.ry_list li img{position: absolute;top:0;bottom: 0;right: 0;left: 0;margin: auto;max-height: 100%;max-width: 100%;}
.ovh{overflow: hidden;}
.ry_list{width: 105%;margin-top: 0.4rem;}
